

/*************NEW STYLES*******/

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
input:invalid {box-shadow:none;outline:0; font-weight:500;}

/* Start Global Styles. */
@import url(//fonts.googleapis.com/css?family=Arimo:400,400italic);
*,*.ui-btn,
body,h1,h2,h3,h4,h5,h6,p,div,span
{
	font-family:'Arimo', sans-serif !important;
	font-weight: 500;
	/* color:#3E3E3E; */
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{
	background:#ededed;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill 
{
	background: #fff !important;

	}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

div.ui-page .ui-btn.ui-btn-active{
	background-color: #0C2F4E;
	border-color:#0C2F4E;
	text-shadow: none;
	font-weight: 500; 
}
div.ui-page{
	background: #ededed !important;
}


div.ui-page a{
	font-weight: 500;
}
div.ui-content{

	max-width: 80em;
	margin-left: auto;
	margin-right: auto;
}
#logo_holder{
    border: none;
    max-width: 10em;
    background: none;
    vertical-align: middle;
    padding: .2em;
    padding-right: 2em;
    max-height: 2.2em;
}

#logo_holder img{
	max-width: 100%;
}

#pageLogo{
    background-color: #fcfcfc;  
}
div.contactImage img{
	border-radius: 1em;
}

#navBar_full.ui-navbar li .ui-btn{
	font-size: 1em;
}



#userActionsPanel li a.ui-btn{
	color: #fff;
	text-shadow:none;
}

#navBar_full a.ui-btn:not(#logo_holder), #navBar_full div.contactName a{
    background-color: transparent;
    color: #222;
    border: none;
    text-shadow: none;
    
}

#navBar_full div.contactActionButtonActive div.contactName a{
    color: #0C2F4E !important;
}

#navBar_full{
	max-width: 80em;
    margin-right: auto;
    margin-left: auto;
    height: 2.5em;
    padding: .5em;
}

#navBar_full ul{
 max-width: 80em;
}


#navBar_full ul li.ui-block-b a, #navBar_full ul li.ui-block-c a, #navBar_full ul li.ui-block-d a{
	padding-right: 0;
    padding-left: 0;
}
#navBar_full ul li.ui-block-e{
	width: 60%;
}

#navBar_full a.ui-btn:focus{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


#contactInfo.ui-content{
	max-width: 80em;
		clear: both;
}



/*hide the outer border on round icon buttons*/
.ui-btn-icon-notext.ui-btn-corner-all, .ui-btn-icon-notext.ui-corner-all{
	border:none;
}


/*main nav menu*/
.ui-nav-primary.ui-btn-icon-left:after{
	display: inline-block;
    position: relative;
    left: -7.5em;
    top: .5em;
}
/*HomePage and ContactView Tweaks*/
#enrolments.ui-content 
{
	padding-top: 0;
}
#contactInfo.ui-content, #organisationInfo.ui-content, #enrolments.ui-content, 
#orgDetailContent.ui-content, #reportInfo.ui-content, #enrolmentDetails .ui-content,
#courseView #contentHolder.ui-content, #calendarPage .ui-content
{
	padding-top: 0;
	max-width: 80em;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}

#contactInfoList .contact-general-info-name h2{
	font-size: 1.2em;
    font-weight: 500 !important;
}
#contactInfoList .contact-general-info-name h3{
	font-size: 1em;
    font-weight:400  !important;
    margin-top:0em;
}

/*Organisation Tree*/
#organisationInfo .organisation-list-children-holder{
	padding-top:	.5em;
	padding-bottom:	.5em;
	padding-left:	1em;
	padding-right:	0;
	margin-right:	0;
}
#organisationInfo .organisation-list-child-list{
	margin-top:0em;
	margin-bottom: 0em;
}
.organisation-contact-search, #contactList #cList{
	overflow-y:scroll;
}

#organisationInfo .org-list-name:not(.org-has-child):hover,
#organisationInfo .org-list-name:not(.org-has-child):focus{
	cursor: default;
}
#organisationInfo .org-list-name:not(.org-has-child):focus{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;

}



div.left-block{
	padding-right: .5em;
}
div.right-block{
	padding-left: .5em;
}
li.task-list-header h2{
	font-size: 1.3em !important;
}
li.contact-general-info-name a h2{
	margin:0;
}

li.task-list{
	-webkit-border-radius: .3125em;
    border-radius: .3125em;
    border-top-left-radius: 0.3125em;
    border-top-right-radius: 0.3125em;
    border-bottom-right-radius: 0.3125em;
    border-bottom-left-radius: 0.3125em;
}
#contactInfoList li:nth-child(2) a{
	-webkit-border-radius: .3125em;
    border-radius: .3125em;
    border-top-left-radius: 0.3125em;
    border-top-right-radius: 0.3125em;
    border-bottom-right-radius: 0.3125em;
    border-bottom-left-radius: 0.3125em;
}
#organisationInfoList li:nth-child(2) a{
    border-top-left-radius: 0.3125em;
    border-top-right-radius: 0.3125em;
}



/*Organisation Detail*/
#orgDetailLeft, #orgDetailRight, #reportListLeft, #reportListRight, #courseView #detail, #courseView #actionsHolder{
	padding:.5em;
	margin-left:auto;
	margin-right:auto;
}
.organisation-contact-search{
	max-height: 20em;
}
#instanceSearch .ui-content
{
	padding-left: 2em;
	padding-right: 2em;
	max-width: 80em;
	margin-left:auto;
	margin-right:auto;
}
#contactList.ui-content
{
	padding-top: 0;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
}
#enrollerBackStep.ui-content
{
	padding-top: 0;
}

#clientDetails #holder
{
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
}
#clientDetails .ui-content
{
	padding:0 !important;
	max-width: 60em;
	margin-left:auto;
	margin-right:auto;
}


#clientDetails #saveButton
{
	max-width: 15em;
	margin-left:auto;
	margin-right:auto;
}
@media (min-width:1600px) 
{
	#clientDetails .ui-content
	{
		padding:0 !important;
		
		margin-left:auto;
		margin-right:auto;
		width: 33%;
		display: inline-table;
	}
	#clientDetails #holder
	{
		max-width: 120em;
	}

	#clientDetails #1, #clientDetails #2, #clientDetails #3
	{
		padding-left: 1em;
		padding-right: 1em;
	}
}

/*
#clientDetails .ui-input-text :not(.exclude-field)
{
	margin-top:.5em !important;
}*/

#country-dialog .ui-dialog-contain, #countryofbirth-dialog .ui-dialog-contain, 
#countryofcitizenid-dialog .ui-dialog-contain, #mainlanguageid-dialog .ui-dialog-contain
{
	margin-top: 2em;
}

.left {
	text-align:left;
}
.center {
	text-align:center;
}



/*instance Search*/

#searchResults .list-given-name{
	margin-left:1.5em;
}

.dataTableContainer {
	width:100%;
	margin:auto;
    padding-top: 5em;
}

.dataTableControls {
	width:100%;
	margin:auto;
}

.dataTableControls div {
	float:left;
	margin-right: 0.6em;
}

table.dataTable thead th {
	background-color: rgb(246, 246, 246);
	border-collapse:collapse;
	padding:0.8em;
	color: #336699;
}
table.dataTable tbody td {
	padding:0.8em;
}

.enrollerContainer {
	display:none;
}

.contactDataTable {
	width: 100%;
	margin-bottom: 3em;
	z-index: 5;
}

.courseDetails {

	width:20em;
	height:6.8em;
	padding:0.5em;
	margin-top:0.9em;
}

.labelPad {
	margin-top: 1.4em;
	margin-left: 1em;
	margin-right: 1em;
}
.label {
	float:left;
	font-weight:bold;
	color: #38C;
	width:4em;
	margin-right:1em;
	padding:0.3em;
}
.field {
	float:left;
	padding:0.3em;
}
.panel {
	float:left;
	margin-right:1em;
	margin-bottom: 1em;
}

.panel .ui-filterable input{
	min-height: 2.65em !important;
}

/* Search controls */
.filterBy { margin-top:.7em; }
.searchFor { margin-top:1.4em; }
.searchBtn { margin-top:1.4em; }
.emp5 {	width:5em; }
.emp10 { width:10em; }
.emp15 { width:15em; }
.emp20 { width:20em; }

.content69 { width: 69%; }

.noMargin {margin:0;}
.autoMargin {margin:auto;}

.halfZoom { zoom: 0.53; }

.panel h3 { font-weight: bold; color: #38C; margin-left: 0.8em; }



.autocomplete-item {
	display:inline-block;
	width:100%;
	margin-top: -0.2em; /* WTF jQuery Mobile */
}
.autocomplete-item a { 
	text-decoration: none; cursor:pointer; margin:0 !important; text-align:left;
}

.ui-mobile .ui-page 
{
    z-index:1;
}

.ui-back-btn-small{
	width:10em;
}

/* Vertical space between mobile fields. */
.ui-field-contain > label ~ [class*="ui-"], .ui-field-contain .ui-controlgroup-controls
{
	margin-top:3px;
	margin-bottom:3px;
}

/* Form Validation Styles. */
/* style placeholder text */
::-webkit-input-placeholder {color:#9E9E9E;}/* Chrome/Safari */
:-moz-placeholder{color:#9E9E9E;}/* Firefox 18- */
::-moz-placeholder{color:#9E9E9E;}/* Firefox 19+ */
:-ms-input-placeholder{color:#9E9E9E;}/* IE */
input:-moz-placeholder{color:#9E9E9E;}

input:invalid
{
	/* fields that are marked as invalid. */

	color:#000000;
	text-shadow:none;
}

input:required:invalid:not(.enroller-field-input), input:focus:invalid:not(.enroller-field-input)
{
	/* invalid form input for required fields, and field with focus. */
	background-image:url('/agentportal/gfx/global/icon/field_required.png');
	background-repeat:no-repeat;
	background-position:98% center;
	color:#000000;
	text-shadow:none;
}

input:required:valid s
{
  /* valid form input */
  background-image:none;
  background-color:transparent;
  color:#3E3E3E;
}

/* Global Action Sheet. */
#ax_actionSheet
{
	position:fixed;
	max-width: 25em;
	margin-left: auto;
	margin-right:auto;
	bottom:0px;
	left:25%;
	right: 25%;
	z-index:100;
	background-color:#FFFFFF;
	width:100%;
	border-top:1px solid #3E3E3E;	
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-left:1px solid #3E3E3E;
	border-right:1px solid #3E3E3E;
}

div.ax_actionSheetMessage
{
	max-height:120px;
	overflow:auto;
	text-align:center;
	padding:15px;
	color:#2C6DAF;
	font-size:12px;
}

#ax_overlay, .ax_overlay
{
	position:fixed;
	z-index:99;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#3E3E3E;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.initial
{
  	background-color:transparent !important;
 	color:#3E3E3E;
}

/*Colour hint icons*/
.hint.ui-btn-icon-left:after
{
	background-color:orange;
}



#calendar td .ui-btn
{
	color: #fff !important;
	font-weight: normal;
	text-shadow: 0 1px 0 rgba(243, 243, 243, 0);
}
.page-instance-search #search
{
	min-width: 10em;
}



.workshops
{
	border-bottom-width:1em !important;
}
.qualifications
{
	border-bottom-width:1em !important;
}
.past-workshops
{
	border-top-width:0.5em !important;
}
.past-EL
{
	border-top-width:0.5em !important;
}
.due-today
{
	color: green;
}

.due-future
{
	color: navy;
}

.due-past
{
	color: red;
}

.instance-header-name{
	margin-right:8em;
	white-space:normal;
	overflow:none;}
	
/*Status colours for enrolments*/
.instance-status-Booked,.instance-status-Waitlisted,.instance-status-Tentative,  .instance-status-Commenced
{
	max-width:12em;
	min-width:12em;
	background-color: rgba(168, 227, 255, 0.73)!important;
	margin-right:2em;
	text-shadow:none;	
}
.instance-status-Cancelled, .instance-status-Suspended
{
	max-width:12em;
	min-width:12em;
	background-color: rgba(217, 66, 51, 0.3) !important;
	margin-right:2em;
	text-shadow:none;
	
}
.instance-status-Attended, .instance-status-Completed
{
	max-width:12em;
	min-width:12em;
	background-color: rgba(138, 242, 142, 0.63) !important;
	margin-right:2em;
	text-shadow:none;
}

.instance-status-InProgress
{
	max-width:12em;
	min-width:12em;
	background-color: rgba(168, 227, 255, 0.73)!important;
	margin-right:2em;
}
.instance-status-Deferred
{
	max-width:12em;
	min-width:12em;
	background-color: rgba(248, 242, 43, 0.31) !important;
	margin-right:2em;
}


/*Outcome colours*/
.outcome-NYA, .outcome-CE, .outcome-NoSt, .outcome-PE, .outcome-P, .outcome-Blank, .outcome-RPLIP
{
	background-color: rgba(255, 249, 178, 0.8) !important;
}
.outcome-W, .outcome-CNA, .outcome-RCCNG, .outcome-RPLNG, .outcome-SUP,
.outcome-WFP, .outcome-WN, .outcome-WP, .outcome-NC, .outcome-NAS, .outcome-NoStart
{
	background-color: rgba(255, 187, 170, 0.8) !important;
}
.outcome-NR
{
	background-color: rgba(136, 233, 255, 0.8) !important;
}
.outcome-C, .outcome-CT, .outcome-RPLG, .outcome-CGAP, .outcome-RCCG, .outcome-CJOB
{
	background-color: rgba(170, 255, 173, 0.8) !important;
}
#enrolments th.activity_s {
	font-size: .8em;
	width:auto !important;
}

#enrolments .activity_s .activity{
	padding:.2em;
}

.instance-list-subject-outcome
{
	max-width:12em;
	min-width:12em;
	margin-right: 2em;
}



/*Attendance Colours*/
.attendance-true
{
	text-align:center;
}
.attendance-true a
{
	background-color:#55FA5A !important;
	overflow: hidden !important;
  	vertical-align: middle !important;
	text-align:center !important;
	width:100%;
}
.attendance-false a
{
	background-color:#FA4F4F !important;
	overflow: hidden !important;
  	vertical-align: middle !important;
	text-align:center !important;
	width:100%;
}
.attendance-null a
{
	overflow: hidden !important;
  	vertical-align: middle !important;
	text-align:center !important;
	width:100%;
}



.studentName
{
	white-space:nowrap !important;
}

.instance-date
{
	max-width:35%;
	min-width:35%;
}
.instance-list-location-descriptor
{
	font-weight: bold;
  		width: 30%;
  		display: inline-block;
	max-width: 5em;
}
.instance-list-subject-descriptor
{
	white-space: normal !important;
	max-width: 70%;
}
.instance-list-subject-code
{
	font-weight: bold;
  		min-width: 7.7em;
  		display: inline-block;
	max-width: 8em;
	overflow: hide;
}

.result-heading
{
	text-align:left !important;
	padding-left:0;
}
.result-list-descriptor
{
	font-weight: bold;
  		width: 35%;
  		display: inline-block;
	max-width: 6em;
	text-align: right !important;
}
.instance-list-descriptor
{
	font-weight: bold;
  		width: 25%;
  		display: inline-block;
	max-width: 4em;
}

@media (max-width:500px) 
{
	.instance-list-subject-link
	{
		font-size: 12px !important;
	}
	.instance-list-subject-outcome
	{
		max-width:3em;
		min-width: 10%;
		margin-right: 2em;
	}
	.instance-list-subject-descriptor{
		max-width: 85%;
	}
}


.followup-list-date
{
	max-width:25%;
	min-width:25%;
	margin-right:2em;
}
.followup-list-name
{
	white-space:normal !important;
	max-width: 70%;
	color: #38c;
	font-weight: 700;
}
.followup-label
{
	max-width:30%;
	min-width:30%;
	width:30% !important;
	clear: left;
	white-space:normal !important;
}
.followup-label h3
{
	white-space:normal !important;
}
.followup-input
{

	max-width: 70%;
	width: 70% !important;
}


/*Login Page Styles*/
.background-login
{
    position: fixed;
  	left: 0;
  	right: 0;
  	top: -100px;
  	z-index: 1;
    background-image: url('/agentportal/gfx/global/img/cloud-bkg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    filter: blur(1px);
  	-webkit-filter: blur(1px);
  	background-size: cover;
  	height:1100px;
  	display:block;
  	opacity: 0.4;
}
@media screen and (min-height: 1000px ){
	.background-login{
		top: 0;
		height: 100vh;
	}
} 
.login-frm
{
	z-index: 99;
	filter: none;
	-webkit-filter: none;
	position: fixed;
	left:25%;
	right: 25%;
	max-width: 25em !important;
	margin-left: auto;
	margin-right:auto;
}

.login-frm input
{
	text-align: center;
}

@media (min-height:800px) {
	.login-frm form
	{
		padding-top: 15em !important;
	}
}
@media (min-height:500px) {
	.login-frm form
	{
		padding-top: 5em;
	}
}
.login-footer
{
	z-index: 90;
	filter: none;
	-webkit-filter: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

/*Logo Styles*/
#pageLogo
{
	z-index: 99;
	text-align: left;
}

#pageLogoImg
{
	max-width:100%;
	height:auto;
	padding: 0.7em;
	max-height: 3em;
}

/*Removes default rounded corners for buttons for a more modern appearance*/
.ui-corner-all.ui-btn:not(.ui-btn-icon-notext),
.ui-listview.ui-corner-all, .ui-flipswitch.ui-corner-all,
.ui-controlgroup.ui-corner-all, .ui-popup.ui-corner-all
{
	/*-webkit-border-radius: 0 !important;
	border-radius: 0 !important;*/
}
.ui-flipswitch a
{
	margin-top: 0.1em !important;
	margin-bottom: 0.1em !important;
}


/*Ensures that ui-mini styling margins line up with other elements*/
.ui-mini:not(.ui-input-text):not(.ui-controlgroup)
{
	margin: 0 !important;
	
}
.ui-mini.ui-input-text
{
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 0 !important;
	
}

/*Sets the first divider in any list to have the standard header style and the calendar header*/
.ui-li-divider.ui-first-child, .ui-bar-a.header, #erolmentDetailSubjects.ui-li-divider 
{
/* 	background-color: #38c !important; */ 
/* 	border-color: #38c !important; */
/* 	color: #fff !important; */
/* 	text-shadow: 0 1px 0 #059 !important; */
}


/*fix for listview focus going above icons and counts*/
.ui-listview>li>.ui-btn:focus
{
	z-index: 0 !important;
}

/*Calendar tweaks*/

.enrol-link.ui-icon-forbidden{
	cursor:default;
	
}



/*attempts to strip out the default colours for autofill fields that do not match the style*/
/*may not work in all cases*/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fdfdfd inset;
}

/*adds colour to the rounded buttons found on contact pages*/
.ui-btn.ui-btn-icon-notext.ui-icon-phone, .ui-btn.ui-btn-icon-notext.ui-icon-mail
{
	background-color: rgba(51, 136, 204, 0.55) !important;
}

#noteText
{
	white-space:normal !important;
}


.note-date
{
	max-width:6em;
	width:20%;
}
.note-user
{
	width:80%;
	max-width:80%;
	white-space:normal !important;
}		




.task-legacy-radio, .template-instance-radio
{
	margin-bottom: 1em !important;
}
.task-legacy-radio .ui-controlgroup-label, .template-instance-radio .ui-controlgroup-label
{
	float: none;
    display: block;
    text-align: center;
    width: 100%;
}
.task-legacy-radio .ui-controlgroup-controls, .template-instance-radio .ui-controlgroup-controls
{
	float: none; 
    display: block;
    width: 100%;
}
.task-legacy-radio .ui-radio, .template-instance-radio .ui-radio
{
	width: 50%;
}
.task-legacy-radio .ui-radio label, .template-instance-radio .ui-radio label
{
    text-align: center;
    white-space: nowrap;
}

/*Enrol InPlace Tool*/
.left-text
{
	margin-right: 6em !important;
}

/*enrolConfirmation*/
#enrolConfirmation button
{
	width: 10em;
}
.enrol-confirm-buttons
{
	text-align:center !important;
}

#enrolConfirmation div.controlgroup-textinput, #calendarPage .controlgroup-textinput
{
	padding-top: .22em;
	padding-bottom: .22em;
}
#cc_expiry
{
	padding-top: .22em;
}


.right-check
{
  	position: absolute;
  	top: 0.8em; bottom: 0px; right: 0px;
  	width: 6em;
}

/*Contact List Tweaks*/
#cList span
{
	white-space: normal;
}
.contact-options
{
	text-align: center !important;	
}

#contact-options div.ui-controlgroup-controls
{
	width: 100%;
}
#contact-options button
{
	width:40%;
}
#enrol_tool_header{ margin-left:1.5em; }
#create-search-tool { max-width: 60em; width:100%}


#create-search-tool .ui-controlgroup-horizontal .ui-controlgroup-controls, #create-search-tool .ui-controlgroup-horizontal .ui-select .ui-btn
{
	width:100%;
	min-width: 30em;
}
#create-search-tool .ui-controlgroup-horizontal .ui-select .ui-btn-icon-right
{
	padding-right:1em;
}
#create-search-tool .ui-controlgroup-horizontal .ui-select  .ui-btn-icon-left
{
	padding-left:1em;
}

#create-search-tool .ui-controlgroup-horizontal .controlgroup-textinput, #create-search-tool .ui-controlgroup-horizontal .ui-select
{
	width:100%;
	min-width: 30em;
	margin-left: -1em;
	margin-right: -1em;
}
#create-search-tool.ui-controlgroup-horizontal .ui-select span
{
	padding-left: 1em;
	padding-right: 1em;
}
#create-search-tool .ui-controlgroup-horizontal .ui-select .ui-btn-icon-left span
{
	padding-left: 1.5em;
}

#create-search-tool .ui-controlgroup-horizontal .ui-flipswitch
{
	margin-left: -6em;
    z-index: 1000;
    position: absolute;
}
#create-search-tool .ui-controlgroup-horizontal .select-iconleft-flipswitch
{
	margin-left: -4em;
    z-index: 1000;
    position: absolute;
}
.controlgroup-textinput{
    padding-top:.22em;
    padding-bottom:.22em;
}





/*Settings*/

.hidden-setting
{
	display:none !important;
}




.ui-display-inline-half
{
	max-width:45em;
	width: 45%;
	display:inline-block !important;
	padding-top:1em;
	padding-left:1.5em;
	padding-right:1.5em;
	margin-left:auto;
	margin-right:auto;
}

@media (max-width:800px) {
	#courseView #detail, #courseView #actionsHolder
	{
		padding-left:0;
		padding-right:0;
		max-width:80em;
		width: 100%;
		display:block !important;
	}
}
#courseView #contentHolder
{
	
	margin-left:auto;
	margin-right:auto;
	max-width: 120em;
}


#instanceSearch  #searchResults
{
	max-height: 12em;

	overflow: auto;
}

#organisationInfo, #contactInfo{
	padding-top:0;
	padding-bottom:0;
}

.ui-btn.controlgroup-textinput, .ui-btn.ui-input-text{
	background:#fbfbfb;
}
/*Reports*/
#reportTableHolder{
	padding:1em;
	margin-top:-1em;
}
#reportListHolder, #courseView #detailHolder{
	max-width:80em;
	margin-left:auto;
	margin-right:auto;
}
#reportFilterControls{
	max-width: 20em;
	margin-left:auto;
	margin-right:auto;
	display:none;
}

.report-scroll-holder{
	width:100%;
    overflow-x:scroll;
    padding-top:0;
	-webkit-border-radius: .3125em;
    border-radius: .3125em;
    border-top-left-radius: 0.3125em;
    border-top-right-radius: 0.3125em;
    border-bottom-right-radius: 0.3125em;
    border-bottom-left-radius: 0.3125em;
}
.report-list-header h2{
	font-size: 1.3em !important;
}

#reportList, #oldReportList{
	max-height: 12em;
	overflow-y:scroll;
}
#reportFilters .controlgroup-textinput:not(.chosen-choices){
	padding-top: .22em !important;
	padding-bottom: .22em !important;
}

#reportFilters .chosen-choices.controlgroup-textinput{
	padding-top: .12em !important;
	padding-bottom: .22em !important;
}
#reportFilters {
	max-width:80em;
	margin-left:auto;
	margin-right:auto;
	min-height: 30em;
	overflow-y:scroll;
	display:none;
}
.report-filter{
	margin-left:auto;
	margin-right:auto;
}
#reportFilters .report-filter-name{
	width:15%;
}
#reportFilters .report-select-operator{
	width:12%;
	min-width:8em;
	max-width:8em;
}
#reportFilters .report-select-values{
	width:60%;
	min-width:30em;
}
#reportFilters .report-text-input{
	width:70%;
	min-width:43.5em;
}

#reportFilters .report-date-input{
	width:30%;
	min-width: 14em
}

#reportFilters .ui-controlgroup-horizontal .ui-controlgroup-controls { display: block !important; }

#reportTableHolder div.dt-buttons a.ui-btn:hover span:after,
#reportTableHolder div.dt-buttons div.ui-btn:hover:after{
	filter:invert(100%);
}


/*Calendar*/
#calendarPage .ui-input-search.ui-input-has-clear .ui-btn.ui-input-clear{
	margin-top: -20px;
}
#calendarPage #searchField{
	margin-bottom: -.1em;
}
#calendarPage #calendarSearchControls{
	margin-left: .35em;
    padding-bottom: 1.5em;
}

/* MEDIA QUERIES | RESPONSIVE HACKS */

@media (max-height:500px) {
	
	/*Enrol Tool Media queries - Hides fields on smaller devices to make it easier to use */
	#create-search-tool .ui-priority-3, #create-search-tool .ui-priority-2{
		display:none;
	}
	
}

@media (max-height:620px) {
	
	/*Enrol Tool Media queries - Hides fields on smaller devices to make it easier to use */
	#create-search-tool .ui-priority-3{
		display:none;
	}
	
}





@media (min-width:1495px) {
	.dataTableContainer { zoom: 1; }
}

@media (max-width:1250px) {
	.content69 { width: 100%; }
}

@media (max-width:800px) {

	.filterBy { display:none;}
	.emp5 {	width:2em; }
	.emp10 { width:5em; }
	.emp15 { width:7.5em; }
	.emp20 { width:10em; }

	.dataTableControls div {float:none;}
	.dataTableControls  { width:95%; }
	.dataTableControls  { zoom: 0.9; }
	.dataTableContainer { zoom: 0.8; margin-top:1.5em; padding-top:0; width:95%; }
}

@media (max-width:500px) {
	.contactDataTable { zoom: 0.7; }
	.dataTableContainer { zoom: 0.7;  }
}

.ui-nodisc-icon.ui-btn:after, .ui-nodisc-icon .ui-btn:after, .ui-nodisc-icon:after{
	background-color: transparent;
}


.ui-li-divider.ui-first-child{
	background-color: transparent;
    color: #222;
    text-shadow: none;
    font-weight: 500;
    border:none;

}

.ui-li-divider.ui-first-child h2{
	font-weight: 500;
}

#reportTableHolder {
	background-color: transparent;
}
#reportTableHolder table.dataTable,
#instanceSearch table.dataTable{
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
    border: 0;

}

#reportTableHolder table.dataTable th,
#instanceSearch table.dataTable th{
	border: none;
    text-align: left;
    vertical-align: middle;
}

#reportTableHolder div.report-scroll-holder{
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
}
#reportTableHolder .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
#instanceSearch .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
	border: none;
    background: #0C2F4E;
    color: #fff !important;
    text-shadow: none;
    /*border-radius: 0;*/
}
ul.ui-listview{
	-webkit-border-radius: .3125em;
    border-radius: .3125em;
    border-top-left-radius: 0.3125em;
    border-top-right-radius: 0.3125em;
    border-bottom-right-radius: 0.3125em;
    border-bottom-left-radius: 0.3125em;
}
#reportTableHolder .paginate_button,
#instanceSearch .paginate_button{
	/*border-radius: 0;*/
    border: 0;
}
#reportTableHolder .paginate_button:hover:not(:focus):not(.no-hover),
#instanceSearch .paginate_button:hover:not(:focus):not(.no-hover){
	background: #0C2F4E;
}


#reportListLeft > ul li,
#reportListRight > ul li{
	background: transparent;
	border: none;
	padding-top: 0;
}

#reportListLeft div.ui-input-search,
#reportListRight div.ui-input-search{
	padding:.4em;
}

table.dataTable th:hover:not(:focus):not(.no-hover),
#instanceSearch table.dataTable th:hover:not(:focus):not(.no-hover){
 background: #0C2F4E;
    color: #fff !important;
    text-shadow: none;
    border-color: #0C2F4E;
}

div.ui-btn-active.ui-alt-icon:after, div.ui-btn-active.ui-alt-icon :after, a.ui-btn-active.ui-alt-icon:after, a.ui-btn-active.ui-alt-icon :after,
div.ui-btn.ui-alt-icon:hover:after, div.ui-btn.ui-alt-icon:hover :after, a.ui-btn.ui-alt-icon:hover:after, a.ui-btn.ui-alt-icon:hover :after,
li.ui-alt-icon a.ui-btn:hover:after{
	filter: invert(100%);
}


.ui-alt-icon.ui-icon-download:after{
	filter: invert(100%);
}
.ui-btn-active.ui-alt-icon.ui-icon-download:after, .ui-alt-icon.ui-icon-download:hover:after,
a.ui-btn-active.ui-alt-icon.ui-icon-download:after, a.ui-alt-icon.ui-icon-download:hover:after{
	filter: invert(0%);
}
.ui-alt-icon.ui-icon-upload:after{
	filter: invert(100%);
}
.ui-btn-active.ui-alt-icon.ui-icon-upload:after, a.ui-alt-icon.ui-icon-upload:hover:after{
	filter: invert(0%);
}

a.ui-btn-active:hover, div.ui-btn-active:hover{
    
}



@media (max-width:800px){
	div.grid-content div.ui-block-a,
	div.grid-content div.ui-block-b{
		width: 100%;
	}
}


/*New Styles 16-11-16 */

ul.ui-list-has-divider li:nth-child(2),
ul.ui-list-has-divider li:nth-child(2) a{
	border-radius: .3125em .3125em 0px 0px;
	-moz-border-radius: .3125em .3125em 0px 0px;
	-webkit-border-radius: .3125em .3125em 0px 0px;

}
ul.ui-list-has-divider li:nth-child(2):last-child,
ul.ui-list-has-divider li:nth-child(2):last-child a{
    border-radius: .3125em;
	-moz-border-radius: .3125em;
	-webkit-border-radius: .3125em;
}

#logo_holder img{
	max-width: 100%;
	max-height: 2.2em;
}


div.ui-page div.ui-btn:hover:not(:focus):not(.no-hover):not(.enroller-field-selected), 
div.ui-page a.ui-btn:hover:not(:focus):not(.no-hover):not(.org-list-name), 
div.ui-page .ui-btn:hover:not(:focus):not(.no-hover):not(.enroller-field-selected){
 background: #dfe5ea;
 background-color: #dfe5ea;
    color: #fff;
    text-shadow: none;
    border-color: #dfe5ea;
}

div#enroller div.enroller-field-label:hover, div#enroller div.enroller-field-selected.enroller-field-label:hover{
	color: inherit;
	background: inherit;
	border: inherit;
}


a{
	text-decoration:none;
}

/*
#navBar_full ul li:not(:first-child):not(:last-child){
	width: 12%;
}

*/
#navBar_full ul li.ui-block-a{
	width: 15%;
}

#navBar_full ul li.ui-block-b, #navBar_full ul li.ui-block-c, #navBar_full ul li.ui-block-d {
	width: 8%;
}

textarea.ui-btn{
	user-select: text;
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
}


